Java security holes

Java security holes

od  kevinmanuel  -  21. duben 2018 10:30

HI,

I just got reamed by a coworker for using DBeaver's java which is deemed to be a security hole.Are there plans to move to Java 7 Release 13 or later for the default install?

Please help.

I didn't find the right solution from the Internet.

References:
https://dbeaver.jkiss.org/forum/viewtopic.php?f=3&t=853
Digital content production service


Thanks!